.tooltip {
	position: relative;
	z-index: 9999999;

	> div {
		position: absolute;
		border-radius: 2px;
		background: rgba(0, 0, 0, 0.8);
		top: -50px;
		z-index: 9999999;
		transform: translateX(-33%);
		
		> p {
			font-size: 0.9em;
			margin: 5px;
			color: white;
		}
	}
}